<!doctype html>
<html lang="en">
<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <title>Taekwondo</title>

  <!-- Bootstrap CSS -->
  <link href="css/animate.css" rel="stylesheet">
  <link rel="stylesheet" href="css/bootstrap.min.css" type="text/css">
  <link href="https://fonts.googleapis.com/css?family=Lato:300,400,700" rel="stylesheet">
  <link rel="stylesheet" href="css/style.css">
</head>
<body>
<div class="container-fluid pl-0 pr-0 bg-img clearfix parallax-window2" data-parallax="scroll" data-image-src="images/meditacija.jpg">
  <nav class="navbar navbar-expand-md navbar-dark">
    <div class="container"> 
      <!-- Brand --> 
      <a class="navbar-brand mr-auto" href="#">TAEKWONDO</a> 
      
      <!-- Toggler/collapsibe Button -->
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsibleNavbar"> <span class="navbar-toggler-icon"></span> </button>
      
      <!-- Navbar links -->
      <div class="collapse navbar-collapse" id="collapsibleNavbar">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item"> <a class="nav-link" href="podaci.html">Podaci o studentima</a> </li>
          <li class="nav-item"> <a class="nav-link" href="pitanje.html">Taekwondo i Ja</a> </li>
        </ul>

      </div>
    </div>
  </nav>
  <div class="container">
    <div class="fh5co-banner-text-box">
      <div class="quote-box pl-5 pr-5 wow bounceInRight">
        <h2> OTRJTE ŠTO JE TO <br><span>TAEKWONDO</span> </h2>
      </div>
      <a href="helenin_drugi_izbor.html" class="btn text-uppercase btn-outline-danger btn-lg mr-3 mb-3 wow bounceInUp"> Helenin drugi izbor</a> 
      <a href="https://youtu.be/x9EfVpiPUF0" class="btn text-uppercase btn-outline-danger btn-lg mb-3 wow bounceInDown" target="_blank"> Ivanov drugi izbor</a> 
    </div>
  </div>
</div>
<div class="container-fluid fh5co-network">
  <div class="container">
    <div class="row">
      <div class="col-md-6">
        <h2 class="wow bounceInRight">Olimpijski sport i vještina</h2>
        <hr />
        <p class="wow bounceInDown" style="text-align: justify;">Taekwondo je umijeće obrane golim rukama i nogama, čiji korijeni sežu duboko u povijest Koreje 
          i njenog naroda U svojem modernom obličju taekwondo se danas vježba u više od 180 zemalja svijeta kao borilačko umijeće, 
          kao sustav samoobrane i prvenstveno kao olimpijski natjecateljski sport. Taekwondo nudi razvoj pojedinca kroz izgradnju 
          osobne psihološke stabilnosti uporabom fizičkih i tehničkih vještina te kroz usavršavanje suradnje s drugim ljudima u 
          dijeljenju iskustava osobne izgradnje.
        </p>
      </div>
      <div class="col-md-6">
        <figure class="wow bounceInDown"> <img src="images/fight.gif" alt="gym" class="img-fluid" /> </figure>
      </div>
    </div>
  </div>
</div>
<div id="about-us" class="container-fluid fh5co-about-us pl-0 pr-0 parallax-window" data-parallax="scroll" data-image-src="images/Taekwondo-Martial-Arts-Blog-Information-Research.jpg">
  <div class="container">
    <div class="row">
      <div class="col-md-6">
        <figure class="wow bounceInDown"> <img src="images/los-naziv.gif" alt="gym" class="img-fluid" onclick="showPopup('popup2')"/> </figure>
      </div>
      <div class="col-sm-6">
        <h2 class="wow bounceInLeft" data-wow-delay=".25s"> Značenje Taekwondo-a</h2>
        <hr/>
        <p class="wow bounceInRight" data-wow-delay=".25s">Složenica “taekwondo” je sačinjena od slijedećih riječi:</p>
        <ul>
          <li class="names wow bounceInRight"><strong>“Tae”</strong> koja ima značenje udariti nogom,</li>
          <li class="names wow bounceInRight"><strong>“Kwon”</strong> koja znači udariti, probiti ili odbiti šakom,</li>
          <li class="names wow bounceInRight"><strong>“Do”</strong> koja označava umijeće, odnosno put.</li>
        </ul>
        <p class="wow bounceInRight" data-wow-delay=".25s" style="text-align: justify;">
          Osnovne elemente temeljnog taekwondo treninga prvenstveno čine učenje tehnika blokade i udaranja. Unaprijed aranžiranim 
          pokretima za napad, blokadu i protunapad učenici se upućuju u načine uporabe ovih tehnika kao odgovora na različite 
          vrste napada. Drugi značajan čimbenik taekwondo treninga je izvršavanje formi (“poomse”), kojima se striktno aranžiranim 
          serijama od 20 do 40 pokreta (blokada i udaraca) prikazuje zamišljena borba protiv grupe napadača. Tehnike samoobrane u 
          taekwondou osmišljene su kao odgovor na “ulične situacije” iz stvarnog života.
        </p>
      </div>
    </div>
  </div>
</div>
<div class="container-fluid fh5co-network">
  <div class="container">
    <div class="row">
      <div class="col-md-6">
        <h2 class="wow bounceInRight">In corpore sano, corpore sana</h2>
        <hr />
        <p class="wow bounceInDown" style="text-align: justify;">Taekwondo u osnovama treninga nudi odgojno iskustvo osobne izgradnje – treningom sportaši 
          uče o sebi samima, o svojim sposobnostima, o načinima prevladavanja stvari koje su držali osobnim fizičkim ili umnim 
          ograničenjima, te o putovima postizanja novih razina savršenstva. Učenici dolaze u dodir s ljudima različitog 
          podrijetla, starosti, socijalnog, etničkog, kulturnog i rasnog zaleđa, što predstavlja neprocjenjivo iskustvo 
          multikulturne izgradnje na tragu uvažavanja i međusobne suradnje. Taekwondo razvija osobnost u skladu i ravnoteži. 
          Pojedinac napreduje fizički (“Tae” i “Kwon”) jednako koliko umno i duhovno (“Do”). Izravni dobici su duhovnost, 
          ustrajnost, samodisciplina, samopouzdanje i samokontrola.
        </p>
      </div>
      <div class="col-md-6">
        <figure class="wow bounceInDown"> <img src="images/los-fight.png" alt="gym" class="img-fluid" onclick="showPopup('popup3')"/> </figure>
      </div>
      <a class="btn btn-lg btn-outline-danger d-inline-block text-center mx-auto wow bounceInDown" href="https://olympics.com/en/news/know-your-sport-taekwondo-rules-scoring-equipment" target="_blank" >Saznaj više</a> 
    </div>
  </div>
</div>
<div class="container">
  <div class="row">
      <div class="col-md-4 wow bounceInDown">
          <iframe width="360" height="280" src="https://www.youtube-nocookie.com/embed/CsvCbR6F52I" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
      </div>
      <div class="col-md-4 wow bounceInDown">
        <iframe width="360" height="280" src="https://www.youtube-nocookie.com/embed/vRKZLQS4IDk" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
      </div>
      <div class="col-md-4 wow bounceInDown">
        <iframe width="360" height="280" src="https://www.youtube-nocookie.com/embed/Sp1hff70HRs" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
     </div>
  </div>
</div> 
<div class="container-fluid fh5co-content-box">
  <div class="container">
    <div class="row trainers pl-0 pr-0">
      <div class="col-12 bg-50">
        <div class="quote-box2 wow bounceInDown" data-wow-delay=".25s">
          <h2> STUDENTI </h2>
        </div>
      </div>
      <div class="col-md-6 pl-5 pr-5">
        <div class="card text-center wow bounceInRight" data-wow-delay=".25s"> 
          <img class="card-img-top rounded-circle img-fluid" src="images/merlin-p1.jpg" onclick="showPopup('popup4')" alt="Card image">
          <div class="card-body mb-5">
            <h4 class="card-title"> <a href="podaci.html">HELENA ORŠOLIĆ</a></h4>
            <p class="card-text"> Klikom na ime saznajte više o meni!</p>
          </div>
        </div>
      </div>
      <div class="col-md-6 pl-5 pr-5">
        <div class="card text-center wow bounceInRight" data-wow-delay=".25s"> 
          <img class="card-img-top rounded-circle img-fluid" src="images/los_ivan.jpg" onclick="showPopup('popup5')" alt="Card image">
          <div class="card-body mb-5">
            <h4 class="card-title"><a href="https://youtu.be/x9EfVpiPUF0" target="_blank">IVAN PERANOVIĆ</a></h4>
            <p class="card-text"> Klikom na ime saznajte više o meni!</p>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>

<div id="popup1" class="popup">
  <img src="images/pojas.jpg" />
  <button onclick="hidePopup('popup1')">Close</button>
</div>
<div id="popup2" class="popup">
  <img src="images/naziv.bmp" />
  <button onclick="hidePopup('popup2')">Close</button>
</div>
<div id="popup3" class="popup">
  <img src="images/fight.png"/>
  <button onclick="hidePopup('popup3')">Close</button>
</div>
<div id="popup4" class="popup">
  <img src="images/Slika (portret).jpg" />
  <button onclick="hidePopup('popup4')">Close</button>
</div>
<div id="popup5" class="popup">
  <img src="images/ivan.jpg" />
  <button onclick="hidePopup('popup5')">Close</button>
</div>

<footer class="container-fluid">
  <div class="container">
    <div class="row">
      <div class="col-md-4 offset-4 footer1 d-flex wow bounceInLeft" data-wow-delay=".25s">
        <div class="d-flex flex-wrap align-content-center">
          <p>Web stranica izrađena za vrijeme pohađanja 
            <a href="https://www.ferit.unios.hr/" target="_blank">Fakulteta elektrotehnike, računarstva i informacijskih tehnologija</a> u Osijeku u sklopu kolegija 
            <a href="https://www.ferit.unios.hr/upisi-i-studijski-programi/preddiplomski-strucni-studij#racunarstvo#SR601" target="_blank">Multimedijska tehnika</a><br><br>
            Stranicu izradila <a href="https://gitlab.com/helena.orsolic" target="_blank">Helena Oršolić</a>
        </div>
      </div>
    </div>
  </div>
</footer>

<!-- Optional JavaScript --> 
<!-- jQuery first, then Bootstrap JS, ... -->

<script src="js/jquery.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/parallax.js"></script>
<script src="js/wow.js"></script>
<script src="js/main.js"></script>
<script src="js/popup.js"></script>

</body>
</html>
